#header {
    background-image: url(../../assets/img/bg-masthead.jpg);
    background-position: top;
}

#inner-header {
    background-image: url(../../assets/img/bg-masthead-home.png);
    background-position: bottom;
}

footer {
    background-image: url(../../assets/img/bg-masthead.jpg);
    background-position: left;
}

h2 {
    font-size: 2.37rem;
}

h5 {
    font-size: 1.5rem;
}